Bug 93116 - www/dpsearch: upgrade to the latest version released
Summary: www/dpsearch: upgrade to the latest version released
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-10 02:00 UTC by Maxime Zakharov
Modified: 2006-02-12 01:28 UTC (History)
0 users

See Also:


Attachments
dp (2.67 KB, text/plain)
2006-02-10 02:00 UTC, Maxime Zakharov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Maxime Zakharov 2006-02-10 02:00:18 UTC

    
Comment 1 Sam Lawrance freebsd_committer 2006-02-11 15:02:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Meep Meep
Comment 2 Sam Lawrance freebsd_committer 2006-02-12 01:28:22 UTC
State Changed
From-To: open->closed

Committed, thanks!